/* 
*****************************
       CSS by VERTIGE 
*****************************
*/
/* BALISES */
BODY {
	background:#FFF url('bg1.jpg') repeat-x left top;
}
A{
	color:#951719;
}
H1{
	background:transparent url('rectangle_rouge.jpg') no-repeat right top;
}
/* mise en page */
#chapeau BLOCKQUOTE{
	background:transparent url('quote1.gif') no-repeat left top;
}
.cadre1 A:HOVER{
	color:#951719;
	text-decoration:none;
}
.colonne1 H3{
	border-bottom:3px #951719 solid;
}